.playerBody {
	background-color: black;
	overflow: hidden;
	width: 100%;
	position: relative;
	height: 100%;
}
.playerBody>.controls {
	transition-property: bottom;
	transition-duration: 200ms;
	transition-timing-function: ease-out;
}
.floatButton {
	border: 0;
	cursor: pointer;
	padding: 0;
	background-color: transparent;
	outline: 0;
	background-position: center;
	background-repeat: no-repeat;
}
.controlBtnStyle {
	cursor: pointer;
	transition-property: filter, transform;
	transition-duration: 100ms;
}
.controlBtnStyle:hover {
	filter: brightness(200%);
}
.controlBtnStyle:active {
	transform: scale(0.9);
}
.volumeControl {
	cursor: pointer;
	background-color: rgba(1,2,3,0.0);
	display: inline-block;
	width: 60px;
	position: absolute;
	height: 30px;
}
.volumeControl> .controller {
	background-color: #d8d8d8;
	transform: translate(0%, -50%);
	-ms-user-select: none;
	top: 50%;
	transition-property: filter;
	-webkit-user-select: none;
	user-select: none;
	-moz-user-select: none;
	position: absolute;
	transition-duration: 100ms;
	height: 4px;
}
.volumeControl:hover > .controller {
	filter: brightness(200%);
}
.volumeControl> .point  {
	transform: translate(0%, -50%);
	top: 50%;
	transition-property: filter;
	width: 12px;
	position: absolute;
	transition-duration: 100ms;
	height: 12px;
}
.volumeControl:hover > .point {
	filter: brightness(200%);
}
.volumeControl> .background {
	background-color: #d8d8d86b;
	transform: translate(0%, -50%);
	-ms-user-select: none;
	top: 50%;
	transition-property: background-color;
	-webkit-user-select: none;
	width: 100%;
	user-select: none;
	-moz-user-select: none;
	position: absolute;
	transition-duration: 100ms;
	height: 4px;
}
.volumeControl:hover > .background {
	background-color: #d8d8d8;
}
.lookTimeControl {
	cursor: pointer;
	vertical-align: top;
	color: #d8d8d8;
	text-align: center;
	-webkit-user-select: none;
	display: inline-block;
	user-select: none;
	font-family: Open Sans;
	-ms-user-select: none;
	width: 80px;
	font-size: 12px;
	-moz-user-select: none;
	margin-top: 6px;
	font-weight: bold;
}
.centerLock {
	transform: translate(-50%,-50%);
	top: 50%;
	left: 50%;
	display: inline-block;
	position: absolute;
}
.displayNone {
	display: none;
}
.positionAbsolute {
	position: absolute;
}
.positionTop {
	top: 0px;
}
